Macports 1.8, compatible Snow Leopard

MacportsMacports 1.8 est sorti, il est compatible avec Mac OS 10.6 (Snow Leopard).

Pour mettre à jour Macports :

sudo port -d selfupdate

Le « changeLog » complet, c’est ici

1 réponse à Macports 1.8, compatible Snow Leopard

  1. le septembre 4, 2009 à 9:54 , Fabien dit:

    En cas de changement d’OS (passage à Snow Leopard par exemple ^^), il faudra suivre la procédure de migration :

    http://trac.macports.org/wiki/Migration

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *